/*
Tema Nombre: AGI CONSULTING - Un tema de interwebgdl.com
Theme URI: https://agicorporate.com.mx
Author: InterWebgdl
Author URI: http://Interwebgdl.com
Description: CONSULTING
Version: 1.0
Text Domain: iw
*/

/*BOTON DE WHATSAPP*/
.boton-whatsapp {
    position: fixed;
    left: 25px;
    bottom: 25px;
    background-color: #2ecc71;
    color: #FFFFFF;
    padding: 17px 17px;
    border-radius: 100px;
    z-index: 9999999;
    text-decoration: none;
    vertical-align:  middle;
   
}
.boton-whatsapp:hover{
  position: fixed;
    left: 25px;
    bottom: 25px;
    background-color: #313140;
    color: #FFFFFF;
    padding: 17px 17px;
    border-radius: 100px;
    z-index: 9999999;
    text-decoration: none;
    vertical-align:  middle;
    
}
.boton-whatsapp i{
	font-size: 2em;
}

img{max-width: 100%;}

body{ 
overflow-x: hidden;

 }

 b{
	 color: #B2871F;
 }
 span{
	color: #B2871F;
 }
 p{
	 color: #2C3E50;
	 font-family: 'lato', sans-serif;
	font-weight: normal;
    font-style: normal;
 }


.empresa-inicio{
	background: url(images/fondo-empresa.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 3em;
	padding-bottom: 3em;
}
.txt-empresa{
	text-align: justify;
}
.txt-empresa h2{
	font-size: 2em;
}
.txt-empresa span{
	font-size: 2em;
}
.img-empresa{
	background: none;
}

/*#############################
##### SERVICIOS INICIO
##############################*/

.servicios-inicio-corporate{
	background: url(images/corporate/fondo-servicios-corporate.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 3em;
	padding-bottom: 3em;
}

.titulos{
text-align: center;
}
.titulos span{
	font-size: 1.6em;
	font-weight: normal;
	color: #B2871F;
}
.titulos h3{
	color: #f5f5f5;
	font-size: 2em;
}
.titulos p{
	color: #f5f5f5;
}
.items-servicios{
	padding-top: 2em;
	padding-bottom: 2em;
}
.item-serv-consulting{
	background-color: rgba(255, 255, 255, 0.6);
	border-radius: 5px;
	padding: 1em;
	padding-bottom: 0.2em;
}
.item-serv-consulting span{
	display: block;
	padding-top: 0.6em;
	align-items: center;
}

.item-serv-industrial{
	background-color: rgba(255, 255, 255, 0.6);
	border-radius: 5px;
	padding: 1em;
	padding-bottom: 0.2em;
}
.item-serv-industrial span{
	display: block;
	padding-top: 0.6em;
	align-items: center;
}

.item-serv-financial{
	background-color: rgba(255, 255, 255, 0.6);
	border-radius: 5px;
	padding: 1em;
	padding-bottom: 0.2em;
}
.item-serv-financial span{
	display: block;
	padding-top: 0.6em;
	align-items: center;
}
.item-serv-real{
	background-color: rgba(255, 255, 255, 0.6);
	border-radius: 5px;
	padding: 1em;
	padding-bottom: 0.2em;
}
.item-serv-rela span{
	display: block;
	padding-top: 0.6em;
	align-items: center;
}

.item-txt{
	padding-top: 1em;
}
.item-txt p{
	font-size: 0.9em;
	color: #2C3E50;
	text-align: justify;
}
.item-servicios-link{
	padding-bottom: 1em;
}
.items-servicios a{
	color: #B2871F;
	padding-bottom: 2ems;
}
.items-servicios a:hover{
	color: #2C3E50;
}


/*#############################
##### PORQUE AGI
##############################*/

.porque-agi{
	background: url(images/fondo-claves.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 3em;
	padding-bottom: 3em;
}

.titulos-corporate{
	text-align: center;
	}
	.titulos-corporate span{
		font-size: 1.6em;
		font-weight: normal;
		color: #B2871F;
	}
	.titulos-corporate h3{
		color: #313140;
		font-size: 2em;
	}
	.titulos-corporate p{
		color: #313140;
	}
.porque{
	margin-top: 2em;
	margin-bottom: 5em;
}
.item-agi ul{
	padding-top: 0.5em;
}
.item-agi li{
	font-size: 0.9em;
	margin-bottom: 0.5em;
}
.item-agi i{
	color: #B2871F;
	margin-right: 0.5em;
	font-size: 1.1em;
}
.item-agi-img{
	text-align: center;
	margin-bottom: 1.5em;
	margin-top: 1.5em;
}
.item-agi img{
	max-width: 100%;
	text-align: center;
}
/*#############################
##### FACTORES  CLAVE CORPORATE
##############################*/

.factores-corporate{
	background: #EAEBED;
	padding-top: 3em;
	padding-bottom: 3em;
	border-top: 1px solid rgba(230, 230, 2430, 0.6);
}


.factores-corporate .icon {
    text-align: center;
    padding-bottom: 2em;
}
.factores-corporate .icon i{
    font-size: 4em;
}
.factores-corporate h3{
    text-align: center;
    font-size: 1.4em;
	margin-bottom: 1em;
	color: #B2871F;
}
.factores-corporate p{
    text-align: justify;
}

/*#############################
##### FOOTER
##############################*/

footer{
	background: url(images/fondo-footer.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 3em;
	
}

.logo-footer{
	text-align: center;
}
.logo-footer img{
	max-width: 100%;
}
.sociales-footer{
	text-align: center;
}
.sociales-footer ul{
    margin-top: 3em;
}
.sociales-footer li{
    display: inline-block;
    max-width: 100%;
    margin-left: 1em;
}
.sociales-footer a{
    padding: 0.4em 0.7em;
    text-decoration: none;
    background: #B2871F;
}

.sociales-footer i{
    color: #d4d2d1;
}
.sociales-footer i:hover{
	color: #ffffff;
}
	

.direccion-footer h4{
	font-size: 1.3em;
	color: #ffffff;
	padding-bottom: 2em;
}
.direccion-footer p{
	color: #ffffff;
}
.direccion-footer i{
	color: #B2871F;
	font-size: 1.8em;	
}
.direccion-footer a{
	color: #ffffff;
}

.derechos{
	padding-bottom: 0;
	padding-top: 2em;
	text-align: center;
}
.derechos p{
	color: #ffffff;
}
.derechos a{
	color: #ffffff;
	font-size: 0.6em;
}

/*#####################################
### CONTACTO
######################################*/


/*BANNER EMPRESA*/
.banner-contacto{
	background: url(images/banner-contacto.jpg) no-repeat;
	 -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  padding-top: 10em;
	  padding-bottom: 4em;
	  text-align: center;
	
	}
.banner-contacto h1{
	font-size: 3em;
	color: #ffffff;
}
.banner-contacto span{
	font-size: 1.5em;
}

.titulo-contacto{
	background: url(images/fondo-1.png) repeat;
	  padding-top: 3em;
	  padding-bottom: 3em;	  
}
.titulo-contacto span{
	font-size: 1.2em;
}

.contacto{
	padding-top: 3em;
	padding-bottom: 3em;
}
.forma{
	padding-top: 3em;
	padding-bottom: 3em;
	background: #f5f5f5;
	height: auto;
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.5);
}
#campo-txt{
	color: #B2871F;
    padding: 12px 12px;
    line-height: inherit;
    width: 100%;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    border-radius: 3px;
	height: auto;
	border: none;
	
}

#area-txt{
    color: #B2871F;
    
    padding: 12px 12px;
    line-height: inherit;
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 0;
	height: auto;
	margin-bottom: 10px;
   border: none;
}

sub{
	font-size: 1em;
}

.servicio{
	color: #B2871F;
   
    padding: 12px 2px;
    line-height: inherit;
    width: 100%;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    border-radius: 0;
    height: auto;
    border: none;

}
.servicio option{
	margin-bottom: 1em;
	padding: 0.5em;
}

#contacto-boton{
	
	font-family: "lato", sans-serif;
    font-weight: 500;
    background-color: #B2871F;
    display: block;
    width: 100%;
    color: #d4d2d1;
    padding: 1.2em 2.642em;
    border-radius: 3px;
    display: inline-block;
    -webkit-appearance: none;
    -webkit-transition: all ease 1s;
    -moz-transition: all ease 1s;
    transition: all ease 1s;
}
#contacto-boton:hover{
	background: #B2871F;
	color: #d4d2d1;
}

/*CONTACTO LATERAL*/

.contacto-lateral {
	border: 1px solid#eeeeee;
	margin-top: 0em;
 }
 .contacto-lateral h3{
	 color: #444;
	 text-align: center;
	 margin-bottom: 2em;
	 padding-top: 2em;
 }
 .contacto-lateral span{
	 color: #2C3E50;
 }
 
 .contacto-lateral ul{
	 outline: none;
	 list-style: none;
 }
 .contacto-lateral li{
	 margin-bottom: 1em;
	 color: #555;
	 margin-top: 0.5em;
	 padding-top: 0.5em;
 }
 .contacto-lateral i{
	 color: #B2871F;
	 margin-right: 0.5em;
	 font-size: 1.2em;
 }
 
 .contacto-lateral ul{
	 border-bottom: 1px solid#eeeeee;
 }
 
 .contacto-lateral p{
	 color: #333;
	 font-family: 'raleway', sans-serif;
	 font-weight: bold;
	 
 }

 .img-contacto{
	 padding:0.2em;
	 max-width: 100%;
	 margin: 0.3em;
	 margin-top: 1em;
 }
 .img-contacto img{
	 max-width: 100%;
 }




 /** QUERYS CSS**/

 .item-agi-img{
	text-align: center;
	margin-bottom: 1.5em;
	margin-top: 1.5em;
}
.item-agi img{
	max-width: 100%;
	text-align: center;
}